"Archive created successfully.\n\n\"%@\"" = "Archivio creato con successo.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Archivio decompresso con successo.\n\n\"%@\"";
"Choose a valid destination." = "Scegli una destinazione valida.";
"Compress" = "Comprimi";
"Compress completed" = "Compressione completata";
"Compressing: %@ \nTo: %@" = "Comprimo: %@ \nIn: %@";
"Decompress" = "Decomprimi";
"Decompressing: %@ \nTo: %@" = "Decomprimo: %@ \nIn: %@";
"Destination does not exist" = "La destinazione non esiste";
"Expand completed" = "Decompressione completata";
"Items remaining to compress: %d" = "Elementi rimasti da comprimere: %d";
"Items remaining to decompress: %d" = "Elementi rimasti da decomprimere: %d";

/* ==== UNLOCALIZED ==== */

"Password" = "Password";
